<h1>
  Déclaration d'accessibilité
</h1>

<p class="hint">
  Établie le 26 janvier 2024.
</p>

<p class="fr-text--lead">
  L’Agence nationale de la cohésion des territoires s’engage à rendre son
  service accessible, conformément à l’article 47 de la loi n° 2005-102 du 11 février 2005.
</p>

<p class="fr-text--lead">
  Cette déclaration d’accessibilité s’applique à Toutes et tous connecté·e·s
  (https://tous-connectes.anct.gouv.fr/).
</p>

<p class="fr-text--lead">
  La plateforme <b>Toutes et tous connecté·e·s</b> est en cours de développement
  et nous nous efforçons de la rendre accessible et conforme avec le RGAA 4.1.
</p>

<hr>

<h2 class="fr-h3">État de conformité</h2>

<p>
  <b>Toutes et tous connecté·e·s</b> est <b>non conforme</b> avec le RGAA. Le site n’a pas encore été audité.
</p>

<hr>

<h2 class="fr-h3">Amélioration et contact</h2>

<p>
  Si vous n’arrivez pas à accéder à un contenu ou à un service, vous pouvez contacter le ou la responsable de
  <b>Toutes et tous connecté·e·s</b> pour être orienté·e vers une alternative accessible ou obtenir le contenu sous une autre forme.
</p>
<ul>
  <li>
    E-mail : <a href="mailto:tous-connectes@anct.gouv.fr">tous-connectes&#64;anct.gouv.fr</a>.
  </li>
  <li>
    Adresse : Agence nationale de la cohésion des territoires, 20 avenue de Ségur, TSA 10717 75 334 Paris Cedex 07
  </li>
</ul>
<p class="hint">
  Nous essayons de répondre dans les 2 jours ouvrés.
</p>

<hr>

<h2 class="fr-h3">Voie de recours</h2>

<p>
  Cette procédure est à utiliser dans le cas suivant : vous avez signalé au responsable du site internet un
  défaut d’accessibilité qui vous empêche d’accéder à un contenu ou à un des services du portail et vous n’avez pas obtenu de réponse satisfaisante.
</p>

<p>
  Vous pouvez :
</p>

<ul>
  <li>
    Écrire un message au
    <dsfr-link
      label="Défenseur des droits"
      title="Défenseur des droits"
      link="https://formulaire.defenseurdesdroits.fr/formulaire_saisine/">
    </dsfr-link>
  </li>
  <li>
    Contacter
    <dsfr-link
      label="le délégué du Défenseur des droits dans votre région"
      title="le délégué du Défenseur des droits dans votre région"
      link="https://www.defenseurdesdroits.fr/carte-des-delegues">
    </dsfr-link>
  </li>
  <li>
    Envoyer un courrier par la poste (gratuit, ne pas mettre de timbre) : Défenseur des droits Libre réponse 71120 75342 Paris CEDEX 07
  </li>
</ul>
